@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .service-image{
        width: 300px;
        height: auto;
    }
    .header-line{
        background-color: #51b8e1;
        width: 100%;
        height: 5px;
    }
    .main-container{
        padding-top: 10px;
    }

    .topic{
        text-align: center;
        font-size: 18.45px;
        font-weight: bold;
        line-height: 1;
        color: #646363;
        margin-top: 35px;
        margin-bottom: 35px;
        display: block;
        font-family: 'Ubuntu', sans-serif;
        /* text-shadow: 1px 1px 2px black, 0 0 25px #c0c0c0, 0 0 5px #9b9b9b; */
        padding-right: auto;
        padding-left: auto;
   }
   .description{
    font-size: 12.23px;
    line-height: 1;
    display: block;
    font-family: 'Ubuntu', sans-serif;
    color: #b1b2b3;
    padding-right: auto;
    padding-left: auto;
  }
  .button_go{
    background-color: #51b8e1;
    color: white;
    width: 120px;
    height: 35px;
    border-right:20px solid black;
    margin-top: 51px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 30px;
}
.gotext{
    align-self: auto;
    position: absolute;
    padding-top: 10px;
    padding-left: 20px;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14.23px;
}
.gotext a{
    text-decoration:none;
    color: white;
}

.button_go:hover{
    background-color: #2a8aaf;
    transition: 0.5s;
}
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 

 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .header-line{
        background-color: #51b8e1;
        width: 100%;
        height: 10px;
    }
    .main-container{
        padding-top: 50px;
    }
     .topic{
          text-align: center;
          font-size: 48.45px;
          font-weight: bold;
          line-height: 1;
          color: #646363;
          margin-top: 35px;
          margin-bottom: 35px;
          display: block;
          font-family: 'Ubuntu', sans-serif;
          /* text-shadow: 1px 1px 2px black, 0 0 25px #c0c0c0, 0 0 5px #9b9b9b; */
          padding-right: 100px;
          padding-left: 100px;
     }

    .description{
        font-size: 16.23px;
        line-height: 1;
        display: block;
        font-family: 'Ubuntu', sans-serif;
        color: #b1b2b3;
        padding-right: 80px;
        padding-left: 80px;
    }

    .button_go{
        background-color: #51b8e1;
        color: white;
        width: 120px;
        height: 35px;
        border-right:20px solid black;
        margin-top: 51px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-bottom: 30px;
    }
    .gotext{
        align-self: auto;
        position: absolute;
        padding-top: 10px;
        padding-left: 20px;
        text-align: center;
        font-family: 'Ubuntu', sans-serif;
        font-size: 14.23px;
    }
    .gotext a{
        text-decoration:none;
        color: white;
    }
    
    .button_go:hover{
        background-color: #2a8aaf;
        transition: 0.5s;
    }
 }